fpc_com_chain_private Struct Reference

`#include <fpc_com_chain.h>`

Collaboration diagram for fpc_com_chain_private:
[legend]

## Data Fields

fpc_hcp_packet_t * | hcp_packet
uint16_t | hcp_seq_len
uint16_t | hcp_seq_nr

## Detailed Description

Communication chain private struct

Definition at line 36 of file fpc_com_chain.h.

## Field Documentation

fpc_hcp_packet_t* fpc_com_chain_private::hcp_packet

HCP packet

Definition at line 38 of file fpc_com_chain.h.

uint16_t fpc_com_chain_private::hcp_seq_len

HCP sequence length

Definition at line 40 of file fpc_com_chain.h.

uint16_t fpc_com_chain_private::hcp_seq_nr

HCP sequence number

Definition at line 42 of file fpc_com_chain.h.

The documentation for this struct was generated from the following file:

- inc/fpc_com_chain.h